@import url(css_main.css);

body {
	margin: 30px 15px 20px 15px;
	}
	
td {
	vertical-align: top
	}

.link_secondary {
	color: #300000;
	} /*Ссылки, используемые для второстепенных целей, т.е. ссылки на примеры и для прямых переходов между информационными страничками или их частями*/

div.tabblock {
	padding: 10px;
	margin-bottom: 15ex;
	background-color: floralwhite;
	} /*Внешнее оформление блоков информации*/

.attention {
	color: blue;
	font-size: larger;
	font-weight: bold;
	} /*Используется для обозначения свойств и атрибутов*/

.attention2 {
	color: blue;
	} /*Используется для обозначения атрибутов и их значений, а также для вспомогательных целей*/

.example {
	color: mediumturquoise;
	} /*Поясняющие примеры*/

.translation {
	color: darkgray;
	font-size: smaller;
	font-style:italic;
	} /*Переводы слов и предположения расшифровки сокращений*/